 @media screen and (max-height: 640px) {
    .container.container-single{
        padding-top: 3px !important;
    }
}
 #gamebox {
    margin: 0px;
    background-color: cadetblue;
    position: relative;
    width: 750px;
    height: 440px;
    position: relative;
 }
 #wordSearchContainer {
     text-align: center;
     float: left;
     padding: 10px;
 }
 #gamebox h1.head {
    text-align: center;
    height: 50px;
    margin: 0px;
    padding: 8px;
    color: #888;
    font-size: 20px;
    line-height: 34px;
    border-bottom: 1px solid #444;
}
 .wordsearch {
     display: grid;
     grid-template-columns: repeat(8, 60px);
     gap: 0px;
     align-content: center;
     justify-content: center;
}
 .cell {
     width: 60px;
     height: 52px;
     display: flex;
     border-right: 1px solid #333;
     border-bottom: 1px solid #333;
     font-size: 1.8em;
     font-weight: bold;
     cursor: pointer;
     align-items: center;
     justify-content: center;
     color: #fff;
}
.cell.rbd{
    border-right: none;
}
.cell.bbd{
    border-bottom: none;
}
.highlighted-orange {
     background-color: orange;
}
.highlighted-brown {
     background-color: brown;
}
.highlighted-green {
     background-color: green;
}
.highlighted-blue {
     background-color: cornflowerblue;
}
#wordListContainer {
     height: 60px;
     padding: 25px;
     float: left;
     width: 150px;

}
 #wordList {
     padding: 0;
}
 #wordList li {
     list-style: none;
     float: left;
     width: 100px;
     font-size: 1.4em;
     color: greenyellow;
     font-weight: bold;
     height: 40px;
}
#wordList li.label {
    color: #686868;
}
 #msg {
     position: absolute;
     top: 0px;
     width: 100%;
     height: 100%;
     text-align: center;
     font-style: italic;
     font-size: 36px;
     font-weight: 900;
     color: lightseagreen;
     background: #fff;
     padding: 180px 0px 0px 0px;
     background-color: rgba(22, 28, 28, 0.95);
     z-index: 2;
}
 #msg.full {
     opacity: 1;
}